<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
		<title></title>

		<!-- build:css styles/lib.css -->
		<!-- bower:css -->
		<link rel="stylesheet" href="lib/qunit/qunit/qunit.css" />
		<!-- endbower -->
		<!-- endbuild -->

		<!-- build:css styles/app.css -->
		<!-- inject:css -->
		<link rel="stylesheet" href=".tmp/ionic.app.css">
		<!-- endinject -->
		<!-- endbuild -->

		<!-- build:js js/ionic.bundle.js -->
		<!-- ionic/angularjs js -->
		<script src="lib/ionic/js/ionic.bundle.js"></script>
		<!-- endbuild -->

        <script src="lib/strophe.js/strophe.js"></script>
        <script src="lib/strophejs-plugins/ping/strophe.ping.js"></script>
        <script src="js/strophe.js"></script>
        <script src="js/strophe.ping.js"></script>

		<!-- cordova script -->
		<script src="cordova.js"></script>

	</head>
	<body ng-app="app">
		<!--
			The nav bar that will be updated as we navigate between views.
		-->
		<ion-nav-bar class="bar-royal">
			<ion-nav-back-button>
			</ion-nav-back-button>
		</ion-nav-bar>
		<!--
			The views will be rendered in the <ion-nav-view> directive below.
		-->
		<ion-nav-view></ion-nav-view>

        <!-- build:js js/lib.js -->
        <!-- bower:js -->
        <script src="lib/jquery/dist/jquery.js"></script>
        <script src="lib/angular-messages/angular-messages.js"></script>
        <script src="lib/angular-translate/angular-translate.js"></script>
        <script src="lib/moment/moment.js"></script>
        <script src="lib/angular-moment/angular-moment.js"></script>
        <script src="lib/ngCordova/dist/ng-cordova.js"></script>
        <script src="lib/x2js/xml2json.min.js"></script>
        <script src="lib/sinon/index.js"></script>
        <script src="lib/qunit/qunit/qunit.js"></script>
        <script src="lib/requirejs/require.js"></script>
        <script src="lib/almond/almond.js"></script>
        <!-- endbower -->
        <!-- endbuild -->

        <!-- build:js js/app.js -->
        <!-- inject:js -->
        <script src="app/app.module.js"></script>
        <script src="app/aw-action-sheet/awactionsheet.module.js"></script>
        <script src="app/chats/chats.module.js"></script>
        <script src="app/contacts/contacts.module.js"></script>
        <script src="app/core/app.core.module.js"></script>
        <script src="app/datastorage/datastorage.module.js"></script>
        <script src="app/lectures/lectures.module.js"></script>
        <script src="app/login/login.module.js"></script>
        <script src="app/settings/settings.module.js"></script>
        <script src="app/xmpp/xmpp.module.js"></script>
        <script src="app/app.config.js"></script>
        <script src="app/app.routes.js"></script>
        <script src="app/app.run.js"></script>
        <script src="app/aw-action-sheet/awactionsheet.directive.js"></script>
        <script src="app/chats/chat-detail.controller.js"></script>
        <script src="app/chats/chats.controller.js"></script>
        <script src="app/chats/chats.routes.js"></script>
        <script src="app/chats/chats.service.js"></script>
        <script src="app/contacts/contacts.controller.js"></script>
        <script src="app/contacts/contacts.routes.js"></script>
        <script src="app/contacts/contacts.service.js"></script>
        <script src="app/core/app.core.config.js"></script>
        <script src="app/datastorage/datastorage.service.js"></script>
        <script src="app/layout/layout.controller.js"></script>
        <script src="app/lectures/lectures.controller.js"></script>
        <script src="app/lectures/lectures.routes.js"></script>
        <script src="app/lectures/lectures.service.js"></script>
        <script src="app/login/login.controller.js"></script>
        <script src="app/settings/settings.controller.js"></script>
        <script src="app/settings/settings.routes.js"></script>
        <script src="app/xmpp/xmpp.login.js"></script>
        <script src="app/xmpp/xmpp.service.js"></script>
        <script src="app/xmpp/xmpp.service.lectures.js"></script>
        <script src="app/xmpp/xmpp.service.messages.js"></script>
        <script src="app/xmpp/xmpp.service.roster.js"></script>
        <!-- endinject -->


		<!-- inject:templates:js -->
		<!-- endinject -->
		<!-- endbuild -->
	</body>
</html>
